Bug 886257 (fedora-upgrade) - Review Request: fedora-upgrade - Upgrade Fedora to next version using yum upgrade
Summary: Review Request: fedora-upgrade - Upgrade Fedora to next version using yum upg...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: fedora-upgrade
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-11 21:49 UTC by Miroslav Suchý
Modified: 2020-01-31 08:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-03 07:21:54 UTC
mhlavink: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Miroslav Suchý 2012-12-11 21:49:57 UTC
Spec URL: http://miroslav.suchy.cz/fedora/fedora-upgrade/fedora-upgrade.spec
SRPM URL: http://miroslav.suchy.cz/fedora/fedora-upgrade/fedora-upgrade-18.3-1.fc18.src.rpm
Description: Upgrade Fedora to next version using yum upgrade

Fedora Account System Username: msuchy

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4780564

$ rpmlint /tmp/tito-build/fedora-upgrade-18.3-1.fc18.src.rpm /tmp/tito-build/noarch/fedora-upgrade-18.3-1.fc18.noarch.rpm
fedora-upgrade.src: W: invalid-url Source0: fedora-upgrade-18.3.tar.gz
fedora-upgrade.noarch: E: explicit-lib-dependency libselinux-utils

Comment 1 Michal Hlavinka 2012-12-12 18:11:08 UTC
rpmlint output ok
fedora-review output ok
spec file sane

No problems found.
ACCEPT

Comment 2 Miroslav Suchý 2012-12-13 08:16:21 UTC
New Package SCM Request
=======================
Package Name: fedora-upgrade
Short Description: Upgrade Fedora to next version using yum upgrade
Owners: msuchy
Branches: f18 f17
InitialCC:

Comment 3 Gwyn Ciesla 2012-12-13 16:40:29 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2012-12-13 17:21:31 UTC
fedora-upgrade-18.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-upgrade-18.3-1.fc18

Comment 5 Fedora Update System 2012-12-13 17:22:41 UTC
fedora-upgrade-18.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fedora-upgrade-18.3-1.fc17

Comment 6 Fedora Update System 2012-12-14 06:49:37 UTC
fedora-upgrade-18.3-1.fc18 has been pushed to the Fedora 18 testing repository.

Comment 7 Fedora Update System 2012-12-17 12:13:33 UTC
fedora-upgrade-18.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-upgrade-18.5-1.fc18

Comment 8 Fedora Update System 2012-12-17 12:15:12 UTC
fedora-upgrade-18.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fedora-upgrade-18.5-1.fc17

Comment 9 Fedora Update System 2013-01-03 07:21:56 UTC
fedora-upgrade-18.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-01-12 00:48:22 UTC
fedora-upgrade-18.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.